/* LightCollege.ir Learc C Programing*/
#include<stdio.h>
#include<stdlib.h>
#include<time.h>

int random();// output 1-6

void main(){
	// rand -> 0 - 32767
	//int x = 1+(rand() % 6); // (0,5) (1,6)
	//printf("%d\n",x);
	//unsigned int x = 256;
	//srand(x);
	srand(time(NULL));
	printf("%10d",time(NULL));
	int i;
	for(i = 1; i <= 20 ; i++){
		printf("%10d",random());
		if(i%5 == 0)printf("\n");
	}
}

int random(){
	return 1+(rand() % 6);
}
/*power by LightCompany.ir*/
